package com.njcn.pojo.configuration;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;


@Table(name = "PQS_DEVFUCTION")
public class DevFunction implements Serializable {
	@Id
	@Column(name = "FUC_INDEX")
	private String fucIndex;
	
	@Column(name = "DEV_INDEX")
	private Long devIndex;

	@Column(name = "FUC_NAME")
	private String fucname;

	public String getFucIndex() {
		return fucIndex;
	}

	public Long getDevIndex() {
		return devIndex;
	}

	public String getFucname() {
		return fucname;
	}

	public void setFucIndex(String fucIndex) {
		this.fucIndex = fucIndex;
	}

	public void setDevIndex(Long devIndex) {
		this.devIndex = devIndex;
	}

	public void setFucname(String fucname) {
		this.fucname = fucname;
	}
	

	@Override
	public String toString() {
		return "DevFunction [fucIndex="+fucIndex+",devIndex="+devIndex+",fucname="+fucname+"]";
	}
}